Diferencia entre revisiones de «MediaWiki:Common.css»

Bth0 (discusión | contribs.)
Sin resumen de edición
Bth0 (discusión | contribs.)
Sin resumen de edición
Línea 42: Línea 42:


.grid img {
.grid img {
padding: 20px;
padding: 2px;
}
}
   
   
.grid > .item,
.grid > .item,
.grid > .default-item {
.grid > .default-item {
position: absolute;
position: center;
margin: -18px 0 0 -18px;
margin: -18px 0 0 -18px;
top: 1em;
top: 1em;